id: "TemporalBowUpdate"							
title: STRINGS.CODEX.B2_TEMPORALBOWUPDATE.TITLE						

contentContainers:    
#-----------------------------
  - ContentContainer:                  
    contentLayout: Vertical               
    lockID: email_temporalbowupdate
    content:                      
      - !CodexText
          stringKey: STRINGS.CODEX.B2_TEMPORALBOWUPDATE.TITLE   
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B2_TEMPORALBOWUPDATE.SUBTITLE    
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_temporalbowupdate
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B2_TEMPORALBOWUPDATE.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_temporalbowupdate
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B2_TEMPORALBOWUPDATE.BODY.CONTAINER2
          style: Body
          preferredWidth: 256